gastman(1)

NAME
gastman - graphical console for asterisk

SYNOPSIS
\FCgastman\F[]

DESCRIPTION
This manual page documents briefly the gastman command.

The gastman is a GK2 based graphical console for Asterisk. Three views are offered : a graphical view (where you can manipulate calls), the list view (calls), queue view and an asterisk console.

AUTHOR
This manual page was written by Lionel Porcheron <\FClionel@alveonet.org\F[]> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.